import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeNewDashboardComponent } from './employee-new-dashboard.component';

describe('EmployeeNewDashboardComponent', () => {
  let component: EmployeeNewDashboardComponent;
  let fixture: ComponentFixture<EmployeeNewDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeNewDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeNewDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
